@charset "utf-8";
.info_wrap {
	padding-top: 5px;
	padding-bottom: 15px;
}
.info_wrap .info {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	margin-left: 13px;
	padding-bottom: 3px;
	font-size: 12px;
}
.info_wrap .info a:link, .info_wrap .info a:visited {
	color: #0066CC;
	text-decoration: none;
}

.info_wrap .info a:hover{
	color: #CC3300;
	text-decoration: underline;
}


.info_main {
	width:530px;
	background-color:#FFFFFF;
	margin-left: 15px;
	margin-bottom: 15px;}
	
.info_main p{
	margin:0px;
	padding:0.5em 1em;
	background-color:#FFFFFF;
}
.rtop, .rbottom{
	background-color: #F6F2ED;
}
.rtop span, .rbottom span{
	display:block;
	height:1px;
	overflow:hidden;
	background-color:#FFFFFF;
}
.r1{margin: 0px 5px;}
.r2{margin: 0px 3px;}
.r3{margin: 0px 2px;}
.r4{margin: 0px 1px; height: 2px;}
